XPressME Integration Kit

フォーラム

Re: on a non-object について

#3126
toemon
キーマスター

saintさんこんにちは、

ご迷惑をおかけしています。

環境

Apache 2.2.15

PHP 5.3.2

MySQL 5.1.45

XoopsCube legacy 2.1.8

において

XCLは、通常では、PHP5.3には対応していない、と認識しているのですが、

なにかパッチをあてていると考えてよろしいですか?

であれば、そのパッチの内容を教えていただけないでしょうか?

(PHP5.3 + XCLの環境ではテストしていないので・・・)

ImpressCMS(PHP5.3上)での確認はとれていますので。XPressME 自体はPHP5.3に対応しているとはおもうのですが・・・